Installation

Upgrading license slaves compatibility

realsplunk
Motivator

Hello,

Our test environment uses production LM and we never had any compatibility issue upgrading first test nodes :

6.2.3 > 6.5.2

6.5.2 > 7.1.4

7.1.4 > 7.3.4

We plan to upgrade 7.3.4 to 8.2.2, any possible issue?

In fact https://docs.splunk.com/Documentation/Splunk/8.2.2/Admin/Configurealicensemaster rather looks best practice and not a requirement.

Thanks

 

 

Labels (3)
0 Karma
1 Solution

richgalloway
SplunkTrust
SplunkTrust

It shouldn't be an issue, but OTOH it shouldn't a problem upgrading the LM, either.

---
If this reply helps you, an upvote would be appreciated.

View solution in original post

burwell
SplunkTrust
SplunkTrust

Splunk says to upgrade from version 7 you said e go to version 8 or 8.1 and then to 8.2

 

https://docs.splunk.com/Documentation/Splunk/8.2.2/Installation/AboutupgradingREADTHISFIRST

 

 

0 Karma

richgalloway
SplunkTrust
SplunkTrust

It shouldn't be an issue, but OTOH it shouldn't a problem upgrading the LM, either.

---
If this reply helps you, an upvote would be appreciated.

realsplunk
Motivator

Just tried upgrading, still works between LS 8.2.2 and LM 7.3.4

0 Karma

realsplunk
Motivator

Thanks, other solution would be to ask support to split license and make test manager node as license master for test environment.

0 Karma
*NEW* Splunk Love Promo!
Snag a $25 Visa Gift Card for Giving Your Review!

It's another Splunk Love Special! For a limited time, you can review one of our select Splunk products through Gartner Peer Insights and receive a $25 Visa gift card!

Review:





Or Learn More in Our Blog >>